/*     125319 : 공백      */
.solid_line__125319__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125319__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125319__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125319__ {height:560px}
}

/*     125320 : HTML 편집기      */
.html__125320__ * {line-height:1.4em}

/*     125321 : HTML 편집기      */
.html__125321__ * {line-height:1.4em}

/*     125322 : 공백      */
.solid_line__125322__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125322__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125322__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125322__ {height:560px}
}

/*     125323 : HTML 편집기      */
.html__125323__ * {line-height:1.4em}

/*     125324 : HTML 편집기      */
.html__125324__ * {line-height:1.4em}

/*     125325 : 공백      */
.solid_line__125325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125325__ {height:560px}
}

/*     125326 : HTML 편집기      */
.html__125326__ * {line-height:1.4em}

/*     125327 : HTML 편집기      */
.html__125327__ * {line-height:1.4em}

/*     125328 : 공백      */
.solid_line__125328__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125328__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125328__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125328__ {height:560px}
}

/*     125329 : HTML 편집기      */
.html__125329__ * {line-height:1.4em}

/*     125330 : HTML 편집기      */
.html__125330__ * {line-height:1.4em}

/*     125331 : 공백      */
.solid_line__125331__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125331__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125331__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125331__ {height:100px}
}

/*     125332 : 타이틀 텍스트      */
.title__125332__ {font-size:0}
.title__125332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125332__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125332__.style_top p {padding-top:10px}
.title__125332__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125332__.style_right p {padding-right:14px}
.title__125332__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125332__.style_bottom p {padding-bottom:12px}
.title__125332__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125332__.style_left p {padding-left:14px}
.title__125332__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125332__.style_circle1 p {padding-left:18px}
.title__125332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125332__.style_circle2 p {padding-left:18px}
.title__125332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125332__ p {font-size:22px}
	.title__125332__.style_top p:before {width:22px}
	.title__125332__.style_right p:before {height:22px}
	.title__125332__.style_bottom p:before {width:22px}
	.title__125332__.style_left p:before {height:22px}
}

/*     125333 : 이미지      */
.img__125333__ {max-width:100%}
.img__125333__ * {box-sizing:border-box}
.img__125333__ a {display:block;vertical-align:top}
.img__125333__ img {width:1400px;vertical-align:top}

/*     125334 : 타이틀 텍스트      */
.title__125334__ {font-size:0}
.title__125334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125334__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125334__.style_top p {padding-top:10px}
.title__125334__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125334__.style_right p {padding-right:14px}
.title__125334__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125334__.style_bottom p {padding-bottom:12px}
.title__125334__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125334__.style_left p {padding-left:14px}
.title__125334__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125334__.style_circle1 p {padding-left:18px}
.title__125334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125334__.style_circle2 p {padding-left:18px}
.title__125334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125334__ p {font-size:24px}
	.title__125334__.style_top p:before {width:24px}
	.title__125334__.style_right p:before {height:24px}
	.title__125334__.style_bottom p:before {width:24px}
	.title__125334__.style_left p:before {height:24px}
}

/*     125335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125335__ .inline_block__125335__ {display:inline-block;vertical-align:top}
.text_wrap__125335__ .inline_block__125335__ .inner__125335__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125335__ .inline_block__125335__ .inner__125335__ .icon__125335__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125335__ .inline_block__125335__ .inner__125335__ .icon__125335__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125335__ .inline_block__125335__ .inner__125335__ .text__125335__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125335__.s_size_75 .inline_block__125335__ .inner__125335__ .icon__125335__ {padding-right:.5em;font-size:.75em}
.text_wrap__125335__.s_size_100 .inline_block__125335__ .inner__125335__ .icon__125335__ {padding-right:.5em;font-size:1em}
.text_wrap__125335__.s_size_150 .inline_block__125335__ .inner__125335__ .icon__125335__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125335__.s_size_200 .inline_block__125335__ .inner__125335__ .icon__125335__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125335__.s_size_250 .inline_block__125335__ .inner__125335__ .icon__125335__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125335__ .inline_block__125335__ .inner__125335__ {font-size:15px}
}

/*     125336 : 공백      */
.solid_line__125336__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125336__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125336__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125336__ {height:50px}
}

/*     125337 : 타이틀 텍스트      */
.title__125337__ {font-size:0}
.title__125337__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125337__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125337__.style_top p {padding-top:10px}
.title__125337__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125337__.style_right p {padding-right:14px}
.title__125337__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125337__.style_bottom p {padding-bottom:12px}
.title__125337__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125337__.style_left p {padding-left:14px}
.title__125337__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125337__.style_circle1 p {padding-left:18px}
.title__125337__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125337__.style_circle2 p {padding-left:18px}
.title__125337__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125337__ p {font-size:24px}
	.title__125337__.style_top p:before {width:24px}
	.title__125337__.style_right p:before {height:24px}
	.title__125337__.style_bottom p:before {width:24px}
	.title__125337__.style_left p:before {height:24px}
}

/*     125338 : 번호형 리스트      */
.text_list__125338__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125338__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125338__ ul li:first-child {margin-top:0}
.text_list__125338__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125338__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125338__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125338__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125338__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125338__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125338__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125338__.s_size_300 i {border-width:2px}
.text_list__125338__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125338__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125338__ ul li {font-size:15px}
}

/*     125339 : 공백      */
.solid_line__125339__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125339__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125339__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125339__ {height:50px}
}

/*     125340 : 타이틀 텍스트      */
.title__125340__ {font-size:0}
.title__125340__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125340__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125340__.style_top p {padding-top:10px}
.title__125340__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125340__.style_right p {padding-right:14px}
.title__125340__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125340__.style_bottom p {padding-bottom:12px}
.title__125340__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125340__.style_left p {padding-left:14px}
.title__125340__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125340__.style_circle1 p {padding-left:18px}
.title__125340__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125340__.style_circle2 p {padding-left:18px}
.title__125340__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125340__ p {font-size:24px}
	.title__125340__.style_top p:before {width:24px}
	.title__125340__.style_right p:before {height:24px}
	.title__125340__.style_bottom p:before {width:24px}
	.title__125340__.style_left p:before {height:24px}
}

/*     125341 : 표 2.0      */
.table__125341__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125341__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125341__ * {box-sizing:border-box}
.table__125341__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125341__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125341__ td.empty__125341__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125341__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125341__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125341__ > .table_inner {width:932px}
}

/*     125342 : 공백      */
.solid_line__125342__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125342__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125342__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125342__ {height:100px}
}

/*     125350 : 공백      */
.solid_line__125350__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125350__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125350__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125350__ {height:50px}
}

/*     125351 : 타이틀 텍스트      */
.title__125351__ {font-size:0}
.title__125351__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125351__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125351__.style_top p {padding-top:10px}
.title__125351__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125351__.style_right p {padding-right:14px}
.title__125351__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125351__.style_bottom p {padding-bottom:12px}
.title__125351__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125351__.style_left p {padding-left:14px}
.title__125351__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125351__.style_circle1 p {padding-left:18px}
.title__125351__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125351__.style_circle2 p {padding-left:18px}
.title__125351__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125351__ p {font-size:22px}
	.title__125351__.style_top p:before {width:22px}
	.title__125351__.style_right p:before {height:22px}
	.title__125351__.style_bottom p:before {width:22px}
	.title__125351__.style_left p:before {height:22px}
}

/*     125352 : 이미지      */
.img__125352__ {max-width:100%}
.img__125352__ * {box-sizing:border-box}
.img__125352__ a {display:block;vertical-align:top}
.img__125352__ img {width:1400px;vertical-align:top}

/*     125353 : 타이틀 텍스트      */
.title__125353__ {font-size:0}
.title__125353__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125353__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125353__.style_top p {padding-top:10px}
.title__125353__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125353__.style_right p {padding-right:14px}
.title__125353__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125353__.style_bottom p {padding-bottom:12px}
.title__125353__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125353__.style_left p {padding-left:14px}
.title__125353__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125353__.style_circle1 p {padding-left:18px}
.title__125353__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125353__.style_circle2 p {padding-left:18px}
.title__125353__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125353__ p {font-size:24px}
	.title__125353__.style_top p:before {width:24px}
	.title__125353__.style_right p:before {height:24px}
	.title__125353__.style_bottom p:before {width:24px}
	.title__125353__.style_left p:before {height:24px}
}

/*     125354 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125354__ .inline_block__125354__ {display:inline-block;vertical-align:top}
.text_wrap__125354__ .inline_block__125354__ .inner__125354__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125354__ .inline_block__125354__ .inner__125354__ .icon__125354__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125354__ .inline_block__125354__ .inner__125354__ .icon__125354__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125354__ .inline_block__125354__ .inner__125354__ .text__125354__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125354__.s_size_75 .inline_block__125354__ .inner__125354__ .icon__125354__ {padding-right:.5em;font-size:.75em}
.text_wrap__125354__.s_size_100 .inline_block__125354__ .inner__125354__ .icon__125354__ {padding-right:.5em;font-size:1em}
.text_wrap__125354__.s_size_150 .inline_block__125354__ .inner__125354__ .icon__125354__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125354__.s_size_200 .inline_block__125354__ .inner__125354__ .icon__125354__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125354__.s_size_250 .inline_block__125354__ .inner__125354__ .icon__125354__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125354__ .inline_block__125354__ .inner__125354__ {font-size:15px}
}

/*     125355 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125355__ .inline_block__125355__ {display:inline-block;vertical-align:top}
.text_wrap__125355__ .inline_block__125355__ .inner__125355__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125355__ .inline_block__125355__ .inner__125355__ .icon__125355__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125355__ .inline_block__125355__ .inner__125355__ .icon__125355__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125355__ .inline_block__125355__ .inner__125355__ .text__125355__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125355__.s_size_75 .inline_block__125355__ .inner__125355__ .icon__125355__ {padding-right:.5em;font-size:.75em}
.text_wrap__125355__.s_size_100 .inline_block__125355__ .inner__125355__ .icon__125355__ {padding-right:.5em;font-size:1em}
.text_wrap__125355__.s_size_150 .inline_block__125355__ .inner__125355__ .icon__125355__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125355__.s_size_200 .inline_block__125355__ .inner__125355__ .icon__125355__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125355__.s_size_250 .inline_block__125355__ .inner__125355__ .icon__125355__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125355__ .inline_block__125355__ .inner__125355__ {font-size:15px}
}

/*     125356 : 공백      */
.solid_line__125356__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125356__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125356__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125356__ {height:50px}
}

/*     125357 : 타이틀 텍스트      */
.title__125357__ {font-size:0}
.title__125357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125357__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125357__.style_top p {padding-top:10px}
.title__125357__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125357__.style_right p {padding-right:14px}
.title__125357__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125357__.style_bottom p {padding-bottom:12px}
.title__125357__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125357__.style_left p {padding-left:14px}
.title__125357__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125357__.style_circle1 p {padding-left:18px}
.title__125357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125357__.style_circle2 p {padding-left:18px}
.title__125357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125357__ p {font-size:24px}
	.title__125357__.style_top p:before {width:24px}
	.title__125357__.style_right p:before {height:24px}
	.title__125357__.style_bottom p:before {width:24px}
	.title__125357__.style_left p:before {height:24px}
}

/*     125358 : 번호형 리스트      */
.text_list__125358__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125358__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125358__ ul li:first-child {margin-top:0}
.text_list__125358__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125358__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125358__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125358__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125358__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125358__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125358__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125358__.s_size_300 i {border-width:2px}
.text_list__125358__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125358__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125358__ ul li {font-size:15px}
}

/*     125359 : 공백      */
.solid_line__125359__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125359__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125359__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125359__ {height:50px}
}

/*     125360 : 타이틀 텍스트      */
.title__125360__ {font-size:0}
.title__125360__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125360__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125360__.style_top p {padding-top:10px}
.title__125360__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125360__.style_right p {padding-right:14px}
.title__125360__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125360__.style_bottom p {padding-bottom:12px}
.title__125360__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125360__.style_left p {padding-left:14px}
.title__125360__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125360__.style_circle1 p {padding-left:18px}
.title__125360__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125360__.style_circle2 p {padding-left:18px}
.title__125360__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125360__ p {font-size:24px}
	.title__125360__.style_top p:before {width:24px}
	.title__125360__.style_right p:before {height:24px}
	.title__125360__.style_bottom p:before {width:24px}
	.title__125360__.style_left p:before {height:24px}
}

/*     125361 : 표 2.0      */
.table__125361__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125361__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125361__ * {box-sizing:border-box}
.table__125361__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125361__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125361__ td.empty__125361__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125361__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125361__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125361__ > .table_inner {width:932px}
}

/*     125362 : 공백      */
.solid_line__125362__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125362__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125362__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125362__ {height:100px}
}

